# GoogleBigQuery DDL Scripts 

- To run the following project, Copy the credentials to the GCPCredentials.json 
- And export GOOGLE_APPLICATION_CREDENTIALS=give the path of the credentials json
- next step is run the application of main.go inside the cmd 
- cd cmd go run main.go 

## Contact Information

Main Developer [Sai Harsha Vardhan ,Nirmal Janardanan](mailto:nirmal.janardanan@precisely.com)

